%h3.page-title
  = t("projects_section.team_members.import_members_from_another_project")
%p.light
  = t("projects_section.team_members.only_project_not_group_members")
%hr
= form_tag apply_import_project_team_members_path(@project), method: 'post', class: 'form-horizontal' do
  .form-group
    = label_tag :source_project_id,t("projects_section.team_members.project"), class: 'control-label'
    .col-sm-10= select_tag(:source_project_id, options_from_collection_for_select(current_user.authorized_projects, :id, :name_with_namespace), prompt: t("projects_section.team_members.select_project"), class: "select2 lg", required: true)

  .form-actions
    = submit_tag t("projects_section.team_members.import_project_members"), class: "btn btn-create"
    = link_to t("projects_section.team_members.cancel"), project_team_index_path(@project), class: "btn btn-cancel"

